/* ------ Styling that is specific to the Partial Plant Name lookup search ------ */

#globalsearch {
	position: absolute;
	left: 650px;
	top: 11px;
	width: 120px;
	line-height: 25px;
	height: 30px;
	z-index: 5;
	color: #fff;
}

#globalsearch #sp-searchtext {
	width: 100%;
	height: 19px;
	padding: 2px 18px 1px 22px;
	background-image: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}


#globalsearch #sp-magnify {
	position: absolute;
	height: 15px;
	width: 15px;
	top: 3px;
	left: 5px;
	background: url(../assets/images/mail_find.png) 0 0 no-repeat;
	opacity: 1;
	z-index: 6;
}

